e_rc4_hmac_md5.c: last commit was inappropriate for non-x86[_64] platforms.
[openssl.git] / fips / tools /
2011-07-05 Richard LevitteAdd a tool that (semi)automatically created the API...